Subject: Last Call: Guideline of optional services for Internet FAX Gateway to Informational

From: The IESG <[email-masked]>
Date: Mon, 10 Jun 2002 17:26:05 -0400

The IESG has received a request from the Internet Fax Working Group to 
consider Guideline of optional services for Internet FAX Gateway 
<draft-ietf-fax-gateway-options-05.txt> as an Informational RFC.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 24, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-fax-gateway-options-05.txt